Loading...
Searching...
No Matches
image.h File Reference

Class for loading and saving images. More...

`#include "graphics/core/color.h"`
`#include "math/intpoint.h"`
`#include <memory>`
`#include <string>`
Include dependency graph for image.h:

## Classes

struct | ImageData
| Implementation-specific image data. More...
class | CImage
| Image loaded from file. More...

## Detailed Description

Class for loading and saving images.